{ "translations": {
    "Save" : "Cadw",
    "Display name" : "Enw Dangos",
    "Password" : "Cyfrinair",
    "Group" : "Grŵp",
    "Name" : "Enw",
    "Edit" : "Golygu",
    "Create" : "Creu",
    "Delete" : "Dileu",
    "Error" : "Gwall",
    "Share" : "Rhannu",
    "Loading" : "Llwytho"
},"pluralForm" :"nplurals=4; plural=(n==1) ? 0 : (n==2) ? 1 : (n != 8 && n != 11) ? 2 : 3;"
}